<signatures>
<Signature xmlns="http://www.w3.org/2000/09/xmldsig#" Id="PackageSignature">
<SignedInfo>
<CanonicalizationMethod Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
<SignatureMethod Algorithm="http://www.w3.org/2000/09/xmldsig#rsa-sha1"/>
<Reference Type="http://www.w3.org/2000/09/xmldsig#Manifest" URI="#PackageContents">
<Transforms>
<Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
</Transforms>
<DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/>
<DigestValue>gha89ZN+vLEMYnFpC62zfMZLbRzKvHdxMLx7Jeqo/XI=</DigestValue>
</Reference>
</SignedInfo>
<SignatureValue Id="PackageSignatureValue">ph6zJP7t7No2xbxuq+lNLxTbmBC+1tr7QhbcJ109kQLLVZd4ldVhVNYzTtIMeybZ
vpWR0f5ch1S/Hskh0juV1GeB3GspcejL/j0/iJyPhRqb8osELDkv4Rm/Iugd6hAk
TbmC2AycnRLOowvTQI/Cq207qmh+C8kTQ/KXA5VI74M=</SignatureValue>

<KeyInfo>
<X509Data>
<X509Certificate>MIIB9zCCAWACCQCY9cSmnK8y6jANBgkqhkiG9w0BAQUFADBAMQswCQYDVQQGEwJD
TjEVMBMGA1UECBMMemhhbmdqaWFnYW5nMQswCQYDVQQKEwJibjENMAsGA1UEAxME
YW5ldzAeFw0xNjA4MjIwODA2MzlaFw0yNzExMDkwODA2MzlaMEAxCzAJBgNVBAYT
AkNOMRUwEwYDVQQIEwx6aGFuZ2ppYWdhbmcxCzAJBgNVBAoTAmJuMQ0wCwYDVQQD
EwRhbmV3MIGfMA0GCSqGSIb3DQEBAQUAA4GNADCBiQKBgQC7w8GZa0dHp0h4l34Z
ClUtS6ZjFw5jC5xsVrw9zflWZD4d9tyqQo5/LVY5wZrW5EpTEBiVRD0d3OWf+s4H
BgLiJtnqQlF4ZquMecfIQ8xeViOUwwPDFiGUSyoJRnve+G924oM1XMuowgc9YJIG
lJAvPJT0+WGsJGZOKBI/FtIDDQIDAQABMA0GCSqGSIb3DQEBBQUAA4GBAEMm9Ofe
ofxxSq9xIuXk0PVzdRZjFDtIB122T5GjpDXnQz/VHRgMBpPYqhPPUr2ednE2uBm8
MixKv1C+H1NNxuRi/2arpxx+XQwAsy8tiDMkMs5WUZSt0tTEPlzLQRy2ijp6CaEj
fn/4L7iuWE7wAmd3AVrUHPdePOdgkxfZ2xVj
</X509Certificate>
</X509Data>
</KeyInfo>
<Object>
<Manifest Id="PackageContents">
<Reference URI="mimetype"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>b07Onu9cTlGK1WpvgtFOlfk+Tl0HscuNIt6GZtesPX8=</DigestValue></Reference><Reference URI="actionsets/TK-V4-Actions.atn"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>LiWzm5m6yMA9KBSgK3+6beYQ78SNnkWlm3gPBjLWx40=</DigestValue></Reference><Reference URI="CSXS/manifest.xml"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>MWdAJp756uNYqCyl0p9p34ib917NLdIjsimr5IhXuig=</DigestValue></Reference><Reference URI="ext.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>iyy4RbW86vJ1Fwj9clg2NaOFcPMm0QvhXkjonbCHV5Y=</DigestValue></Reference><Reference URI="icons/TKActionsV4DarkNormal.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>9/Sj5PxaaissgpPayDvMyrpZAVQn5d5DcEpb8y+jAS4=</DigestValue></Reference><Reference URI="icons/TKActionsV4Normal.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>0xOWqcPQ8508E9i8+3/5/y7XvLDc9/4J8KcROiwzStQ=</DigestValue></Reference><Reference URI="images/active-selection.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>TTAEhT//Ogys2XSsmUJMAL8zX8OFFjtuHMGKqnFkt4Q=</DigestValue></Reference><Reference URI="images/blue.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>n3Rke08DaayrdkWr/HPOIYjOzP8dRI9NHDt38D9qxhE=</DigestValue></Reference><Reference URI="images/gradient-for-TKActionsV4.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>+oxTbP2p0F8QS9UGv+EFuayL6Eq/dfSRCfGSzkANw9Q=</DigestValue></Reference><Reference URI="images/green.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>3niQtJHnPjhUUg3gUE8d+84bu4fyeO1XobvKedeSELE=</DigestValue></Reference><Reference URI="images/red.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>ibknrzUDm/9M4UMkzY9WImLy/UstWqG75MVWFsJMcJM=</DigestValue></Reference><Reference URI="images/TK-16-bit-watermark-BASIC.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>NOQjgtt+q45jAObh93VWydAmhYeecIXlM63YRf+HT/s=</DigestValue></Reference><Reference URI="images/TK-16-bit-watermark.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>4TxKOVwg1KeIlynfQ4dzancXwhDyX+F46vnkQ/1mees=</DigestValue></Reference><Reference URI="images/Tony-Kuyper.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>OcSQ26fho3UnMaYNaVztZtVDeFEs0xirhONkvxokK6w=</DigestValue></Reference><Reference URI="index.html"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>uL+gXoBw0KmXfrCV6xrFw5PKYpEtUEEslIpPrilaGbg=</DigestValue></Reference><Reference URI="jsx/Photoshop.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>EJFkkfpI+dv0J1kz0uu1/6YiEKixHJdh3D07NdIR4no=</DigestValue></Reference><Reference URI="jsx/WebSharpen_HTMLexample.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>U3Uf4etFb9fiJQUbl5Y1s2tMstRLds3FvFVDAa4p5Zg=</DigestValue></Reference><Reference URI="lib/CSInterface-4.0.0.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>ViMjpc4ZO/CTQullCua3YGvyNNF/gnpNnHjg67qcL8E=</DigestValue></Reference><Reference URI="lib/CSInterface.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>jDjGXExbVoEkQpmBfQtmN7Ccq/yNy9hIMs+Fq/xX1z0=</DigestValue></Reference><Reference URI="lib/jquery-1.9.1.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>62xj2ofAy+JaHuSfnVAaoLNi1Kpac0FpJTk+WlDCewU=</DigestValue></Reference><Reference URI="lib/jquery-ui-1.10.4.custom/css/custom-theme/images/animated-overlay.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>x7zHb7I8BDCzbsRI63n4vDQSna6V2hDzwU7Q6s3y8bk=</DigestValue></Reference><Reference URI="lib/jquery-ui-1.10.4.custom/css/custom-theme/images/ui-bg_flat_65_ffffff_40x100.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>s/z1Uj2LtcEf0Uzd/eORrlEWhC6qr5Jcv4TXyPc4JFU=</DigestValue></Reference><Reference URI="lib/jquery-ui-1.10.4.custom/css/custom-theme/images/ui-bg_glass_40_111111_1x400.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>jziv3AwnY4t5SG2BicDeCXkjMbgacva/L3vN8WSsHK8=</DigestValue></Reference><Reference URI="lib/jquery-ui-1.10.4.custom/css/custom-theme/images/ui-bg_glass_44_111111_1x400.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>QIAxkiywrakGAKYMSotbYNllW0smqhJYyDFvan6/3bk=</DigestValue></Reference><Reference URI="lib/jquery-ui-1.10.4.custom/css/custom-theme/images/ui-bg_glass_55_1c1c1c_1x400.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>7tyd9r3/UUFjaghBPz9hcfnpHzDVpuQ77v4dy6j6HUI=</DigestValue></Reference><Reference URI="lib/jquery-ui-1.10.4.custom/css/custom-theme/images/ui-bg_glass_65_b9b9b9_1x400.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>luADEUPWIdz8WvikkhTxTeDDA4plpNWqytT/vjqwtRU=</DigestValue></Reference><Reference URI="lib/jquery-ui-1.10.4.custom/css/custom-theme/images/ui-bg_highlight-hard_100_f9f9f9_1x100.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>qGu/eVtIUeN9UDPNuNAkEhGaUYqViXVa89OFUuZrw9U=</DigestValue></Reference><Reference URI="lib/jquery-ui-1.10.4.custom/css/custom-theme/images/ui-bg_highlight-hard_40_aaaaaa_1x100.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>1kHOcY1ii8TjAAUfFFeL/nyw1le7y6FcSC/Fu46RazY=</DigestValue></Reference><Reference URI="lib/jquery-ui-1.10.4.custom/css/custom-theme/images/ui-bg_highlight-soft_50_aaaaaa_1x100.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>5ZmST3G/aHkByBa7Nt2pKDlXNNMn1/Rcj0jdhUCTl8Q=</DigestValue></Reference><Reference URI="lib/jquery-ui-1.10.4.custom/css/custom-theme/images/ui-bg_inset-hard_45_cd0a0a_1x100.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>Agh/FQUfFe5VDldtHe1bpypEjG9aQGFR9PgBoxilsGE=</DigestValue></Reference><Reference URI="lib/jquery-ui-1.10.4.custom/css/custom-theme/images/ui-bg_inset-hard_50_333333_1x100.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>NgGt9SLZpPwORiVwO2s31tx6TdqMLKxwTYnzEnSAQO0=</DigestValue></Reference><Reference URI="lib/jquery-ui-1.10.4.custom/css/custom-theme/images/ui-bg_inset-hard_55_ffeb80_1x100.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>/4CLYFR9eeogjZrS8WhbwhqVFLxgJm6cOdaYE5ZLNkQ=</DigestValue></Reference><Reference URI="lib/jquery-ui-1.10.4.custom/css/custom-theme/images/ui-bg_inset-soft_66_333333_1x100.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>BX6pp6Rxrkt+Y+PzuR4FIZ69S+437xPTCwNR1HhfV6Q=</DigestValue></Reference><Reference URI="lib/jquery-ui-1.10.4.custom/css/custom-theme/images/ui-icons_222222_256x240.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>OxrANnY9OlnIhXhIauaY0io33S1GpVNIXh6ruf4lWz8=</DigestValue></Reference><Reference URI="lib/jquery-ui-1.10.4.custom/css/custom-theme/images/ui-icons_4ca300_256x240.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>e36uagyZZlnbM58DOD4DE5CIB9EHpTRyF+khHMgALY4=</DigestValue></Reference><Reference URI="lib/jquery-ui-1.10.4.custom/css/custom-theme/images/ui-icons_bbbbbb_256x240.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>awxH0edCBtkkriMd5PdRt5ceKtNlCA9XZQILnj9Xyh4=</DigestValue></Reference><Reference URI="lib/jquery-ui-1.10.4.custom/css/custom-theme/images/ui-icons_ededed_256x240.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>9QsmtW2Sy76nyk7Rop1/j2N91lGh5aVAYOW5qpU9R9U=</DigestValue></Reference><Reference URI="lib/jquery-ui-1.10.4.custom/css/custom-theme/images/ui-icons_ffcf29_256x240.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>aa8i87dWviRrMja0U1UArTG+xyZX/EzJTJtYZwoA6QI=</DigestValue></Reference><Reference URI="lib/jquery-ui-1.10.4.custom/css/custom-theme/images/ui-icons_ffffff_256x240.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>mJkfAmJVnIMPOpRgjHT5WIfDc7Sp/ohvDeV/i7/NyHU=</DigestValue></Reference><Reference URI="lib/jquery-ui-1.10.4.custom/css/custom-theme/jquery-ui-1.10.4.custom.css"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>XoFnv+OSgaHmo+Y3YC+geNOf0y187XIOvpB77t6cMjU=</DigestValue></Reference><Reference URI="lib/jquery-ui-1.10.4.custom/index.html"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>j5GWa4LZG7CXJGHUONBxoRsB2cgYHMlIZzpeioC7SY4=</DigestValue></Reference><Reference URI="lib/jquery-ui-1.10.4.custom/js/jquery-1.10.2.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>it5nQKHTz+34HijZJQkpNBIHsjpV8b6QzMJs9tmOBSo=</DigestValue></Reference><Reference URI="lib/jquery-ui-1.10.4.custom/js/jquery-ui-1.10.4.custom.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>vuvdXxL0dESx5snWEeiHLf+B2yPLq0aaZutyj8tHNd8=</DigestValue></Reference><Reference URI="lib/PSActionSetLoader.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>KuF+soTvQY8X3lRiFMpDE+fzFxnILNKKh3V+kNoS808=</DigestValue></Reference><Reference URI="lib/PSSelectEvent.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>yk38gwS7ZFLp+QA5Ca0r7Dhjh6lSDpO7PyUpklI5Fws=</DigestValue></Reference><Reference URI="style.css"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>AtMSGrYcOw+eOA3n/1JbXFck3PrKZV7zCf7Nd+NEg/Q=</DigestValue></Reference><Reference URI="TKActionsV4.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>6/hAinuvEuB13K3X1W1onbR9rSomSDX1QWVX5dnkFoQ=</DigestValue></Reference></Manifest>
</Object>
</Signature>
</signatures>